Name: kron4ek-wine-11.0-rc3-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-11.0-rc3-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/11.0-rc3/wine-11.0-rc3-amd64.tar.xz
  file_checksum: 154bced4555161146dc93a46b7a15731
  file_size: 75131848
  rename: wine-11.0-rc3-amd64.tar.xz
Post:
- action: rename
  source: wine-11.0-rc3-amd64
  dest: kron4ek-wine-11.0-rc3-amd64
